services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  Opentalent\OtCore\:
    resource: '../Classes/*'

  FluidTYPO3\Vhs\:
    resource: '/var/www/typo3/public/typo3conf/ext/vhs/Classes/*'
